#wa-comptext-mge9uxkw6k8lkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mge9uxkw6xq5dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mge9uxkw6xq5dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mge9uxkw6xq5dk>.wa-container-vspacer {height:0px;}
#wa-container-mge9uxkw6xqebs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mge9uxkw6xqebs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mge9uxkw6xqebs>.wa-container-vspacer {height:0px;}
#wa-container-mge9uxkw6xqh0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mge9uxkw6xqh0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mge9uxkw6xqh0g>.wa-container-vspacer {height:0px;}
#wa-container-mge9uxkw6xqisw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mge9uxkw6xqisw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mge9uxkw6xqisw>.wa-container-vspacer {height:0px;}
#wa-container-mge9uxkw6xqo68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mge9uxkw6xqo68>.row>.clearfix {margin-bottom:0px;}
#wa-container-mge9uxkw6xqo68>.wa-container-vspacer {height:0px;}
#wa-container-mge9wufs5lbnrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mge9wufs5lbnrc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mge9wufs5lbnrc>.wa-container-vspacer {height:0px;}
#wa-row-mge9uxkw44rxgo {margin:0px 0px;}
#wa-row-mge9uxkw44rxgo>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryjc {margin:0px 0px;}
#wa-row-mge9uxkw44ryjc>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryps {margin:0px 0px;}
#wa-row-mge9uxkw44ryps>div {padding: 0px 0px;}
#wa-row-mge9uxkw44rz94 {margin:0px 0px;}
#wa-row-mge9uxkw44rz94>div {padding: 0px 0px;}
#wa-row-mge9uxkw44s05c {margin:0px 0px;}
#wa-row-mge9uxkw44s05c>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck0c8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck0c8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck1ew {margin:0px 0px;}
#wa-row-mge9uxkw5ck1ew>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3k8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck3k8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3qo {margin:0px 0px;}
#wa-row-mge9uxkw5ck3qo>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck5w0 {margin:0px 0px;}
#wa-row-mge9uxkw5ck5w0>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck68w {margin:0px 0px;}
#wa-row-mge9uxkw5ck68w>div {padding: 0px 0px;}
#wa-row-mge9vt152bod8w {margin:0px 0px;}
#wa-row-mge9vt152bod8w>div {padding: 0px 0px;}
#wa-row-mge9wufs62pqi8 {margin:0px 0px;}
#wa-row-mge9wufs62pqi8>div {padding: 0px 0px;}
#wa-row-mggst5fk54rwps {margin:0px 0px;}
#wa-row-mggst5fk54rwps>div {padding: 0px 0px;}
#wa-row-mkvrb0ah5fvcio {margin:0px 0px;}
#wa-row-mkvrb0ah5fvcio>div {padding: 0px 0px;}
[id^=wa-compmenu-mge9vt166j1su0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mge9vt166j1su0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mge9vt166j1su0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-brand, [id^=wa-compmenu-mge9vt166j1su0].navbar-nav li a, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mge9vt166j1su0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mge9vt166j1su0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mge9vt166j1su0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvrb0ahd4m8hs] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvrb0ahd4m8hs].navbar-nav li a, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvrb0ahd4m8hs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvrb0ahd4m8hs] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvrb0ahd4m8hs].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mge9uxkw44rxgo {margin:0px 0px;}
#wa-row-mge9uxkw44rxgo>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryjc {margin:0px 0px;}
#wa-row-mge9uxkw44ryjc>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryps {margin:0px 0px;}
#wa-row-mge9uxkw44ryps>div {padding: 0px 0px;}
#wa-row-mge9uxkw44rz94 {margin:0px 0px;}
#wa-row-mge9uxkw44rz94>div {padding: 0px 0px;}
#wa-row-mge9uxkw44s05c {margin:0px 0px;}
#wa-row-mge9uxkw44s05c>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck0c8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck0c8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck1ew {margin:0px 0px;}
#wa-row-mge9uxkw5ck1ew>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3k8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck3k8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3qo {margin:0px 0px;}
#wa-row-mge9uxkw5ck3qo>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck5w0 {margin:0px 0px;}
#wa-row-mge9uxkw5ck5w0>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck68w {margin:0px 0px;}
#wa-row-mge9uxkw5ck68w>div {padding: 0px 0px;}
#wa-row-mge9vt152bod8w {margin:0px 0px;}
#wa-row-mge9vt152bod8w>div {padding: 0px 0px;}
#wa-row-mge9wufs62pqi8 {margin:0px 0px;}
#wa-row-mge9wufs62pqi8>div {padding: 0px 0px;}
#wa-row-mggst5fk54rwps {margin:0px 0px;}
#wa-row-mggst5fk54rwps>div {padding: 0px 0px;}
#wa-row-mkvrb0ah5fvcio {margin:0px 0px;}
#wa-row-mkvrb0ah5fvcio>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mge9uxkw44rxgo {margin:0px 0px;}
#wa-row-mge9uxkw44rxgo>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryjc {margin:0px 0px;}
#wa-row-mge9uxkw44ryjc>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryps {margin:0px 0px;}
#wa-row-mge9uxkw44ryps>div {padding: 0px 0px;}
#wa-row-mge9uxkw44rz94 {margin:0px 0px;}
#wa-row-mge9uxkw44rz94>div {padding: 0px 0px;}
#wa-row-mge9uxkw44s05c {margin:0px 0px;}
#wa-row-mge9uxkw44s05c>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck0c8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck0c8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck1ew {margin:0px 0px;}
#wa-row-mge9uxkw5ck1ew>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3k8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck3k8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3qo {margin:0px 0px;}
#wa-row-mge9uxkw5ck3qo>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck5w0 {margin:0px 0px;}
#wa-row-mge9uxkw5ck5w0>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck68w {margin:0px 0px;}
#wa-row-mge9uxkw5ck68w>div {padding: 0px 0px;}
#wa-row-mge9vt152bod8w {margin:0px 0px;}
#wa-row-mge9vt152bod8w>div {padding: 0px 0px;}
#wa-row-mge9wufs62pqi8 {margin:0px 0px;}
#wa-row-mge9wufs62pqi8>div {padding: 0px 0px;}
#wa-row-mggst5fk54rwps {margin:0px 0px;}
#wa-row-mggst5fk54rwps>div {padding: 0px 0px;}
#wa-row-mkvrb0ah5fvcio {margin:0px 0px;}
#wa-row-mkvrb0ah5fvcio>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mge9uxkw44rxgo {margin:0px 0px;}
#wa-row-mge9uxkw44rxgo>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryjc {margin:0px 0px;}
#wa-row-mge9uxkw44ryjc>div {padding: 0px 0px;}
#wa-row-mge9uxkw44ryps {margin:0px 0px;}
#wa-row-mge9uxkw44ryps>div {padding: 0px 0px;}
#wa-row-mge9uxkw44rz94 {margin:0px 0px;}
#wa-row-mge9uxkw44rz94>div {padding: 0px 0px;}
#wa-row-mge9uxkw44s05c {margin:0px 0px;}
#wa-row-mge9uxkw44s05c>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck0c8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck0c8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck1ew {margin:0px 0px;}
#wa-row-mge9uxkw5ck1ew>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3k8 {margin:0px 0px;}
#wa-row-mge9uxkw5ck3k8>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck3qo {margin:0px 0px;}
#wa-row-mge9uxkw5ck3qo>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck5w0 {margin:0px 0px;}
#wa-row-mge9uxkw5ck5w0>div {padding: 0px 0px;}
#wa-row-mge9uxkw5ck68w {margin:0px 0px;}
#wa-row-mge9uxkw5ck68w>div {padding: 0px 0px;}
#wa-row-mge9vt152bod8w {margin:0px 0px;}
#wa-row-mge9vt152bod8w>div {padding: 0px 0px;}
#wa-row-mge9wufs62pqi8 {margin:0px 0px;}
#wa-row-mge9wufs62pqi8>div {padding: 0px 0px;}
#wa-row-mggst5fk54rwps {margin:0px 0px;}
#wa-row-mggst5fk54rwps>div {padding: 0px 0px;}
#wa-row-mkvrb0ah5fvcio {margin:0px 0px;}
#wa-row-mkvrb0ah5fvcio>div {padding: 0px 0px;}
}
